package com.rf.psychological.group.dao.dto;

/**
 * @author lpf
 * @description:
 * @date 26/10/2021上午11:18
 */
public interface GroupAuthConTaskDto {

    /**
     * 组权限 id
     *
     * @return
     */
    public String getId();

    public String getBId();

    public String getGroupId();

    public String getGroupName();

    public String getInstitutionNo();

    public String getDescription();

    public String getImageName();

    public String getImageUrl();

    public String getName();

    public String getPageUrl();

    public String getScaleLimit();

    public int getStatus();

    public String getTaskCode();

    public String getTestDescription();

    public String getTestExplain();

    public int getTestNum();

    public String getType();

    public int getNo();


}
